#service-form {
  max-width: 87.5rem;
  margin: 0 auto;
  display: flex;
  position: relative;
  height: 48.5625rem;
}

#service-form .service_form_image_decor {
  position: relative;
  left: 4rem;
  bottom: 3.25rem;
  width: 37.5rem;
  height: 11.0625rem;
  pointer-events: none;
  z-index:-1;
}

@media (max-width: 639.98px) {
  #service-form {
    flex-direction: column;
    padding: 0 1rem;
    height: auto;
  }
  #service_form_image {
    margin-top: 2.25rem;
    height: 28.6875rem;
    object-fit: contain;
  }

  #service-form .service_form_image_decor {
    display: none;
  }
}

#service_form_image {
  width: 33.6875rem;
  height: 39.25rem;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
  margin-left: 3.75rem;
}
.service-form-main {
  flex: 1;
}
.form-book {
  flex: 1;
}

#service_form_image .service_form_image_image {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 1.5rem;
  width: 100%;
  height: 100%;
}

#service_form_image .service_form_image_content {
  position: absolute;
  top: 2rem;
  left: 2rem;
  z-index: 1;
}

#service_form_image .service_form_image_title {
  color: var(--White, #fff);
  font-family: "Google Sans";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 1.875rem */
  letter-spacing: -0.025rem;
  width: 21.5rem;
}

#service_form_image .service_form_image_link {
  display: inline-flex;
  height: 2.75rem;
  padding: 0.875rem 1.75rem;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  border-radius: 6.25rem;
  border: 1.6px solid #f5f5f5;
  background: var(--White-100, #fff);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12), 0 1px 8px 0 rgba(0, 0, 0, 0.1);
  margin-top: 1.87rem;
  color: var(--Text-Title-Blue, #0897d8);
  font-family: "Google Sans";
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 1.3125rem */
}
#service_form_image .service_form_image_link:hover{
    text-decoration: underline;
}

#service_form_image .service_form_image_link svg {
  width: 1.125rem;
  height: 1.125rem;
}

@media (max-width: 639.98px) {
  #service_form_image .service_form_image_link {
    margin-top: 1.25rem;
    height: 2.5rem;
    padding: 0.875rem 1rem;
  }
  #service_form_image {
    margin-left: 0;
    width: 100%;
    height: 28.6875rem;
  }
  #service_form_image .service_form_image_image {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  #service_form_image .service_form_image_content {
    top: 1.25rem;
    left: 1rem;
  }
  #service_form_image .service_form_image_title {
    width: 14.75881rem;
    color: var(--White, #fff);
    font-family: "Google Sans";
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 1.5rem */
    letter-spacing: -0.02rem;
  }
  #service_form_image .service_form_image_image {
    border-radius: 1.02969rem;
  }
  /* #service_form_image .service_form_image_image,
  #service_form_image .service_form_image_content {
    display: none;
  }

  #service_form_image .service_form_image_sticky {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-bottom: 2.25rem;
  } */
}
